/*font-family: 'Raleway', sans-serif;
font-family: 'Work Sans', sans-serif;*/
:root {
    --home-title-xl: 62px;
    --home-title-lg: 52px;
    --home-title-md: 42px;
    --home-title-sm: 32px;

    --home-title-xl-lh: 52px;
    --home-title-lg-lh: 42px;
    --home-title-md-lh: 32px;

    --home-title-small-lg: 42px;
    --home-title-small-md: 38px;
    --home-title-small-sm: 38px;

    --home-title-small-lg-lh: 32px;
    --home-title-small-md-lh: 28px;
    --home-title-small-sm-lh: 28px;
}
html{font-size:16px;}
body{color:#333;font-family:db_helvethaica_xregular;font-weight:400;font-size:26px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;line-height: 26px;font-family: 'Work Sans', sans-serif;} /*font-family: 'Work Sans', sans-serif;*/
@media(max-width: 1201px){
    body{font-size:22px;line-height:30px;}
}

a{color:#8398c2;}
a:hover{color:#8398c2;}
p{}
p::selection{background:#000;color:#fff;}
p::-moz-selection{background:#000;color:#fff;}
p::-webkit-selection{background:#000;color:#fff;}

h2::selection{background:#000;color:#fff;}
h2::-moz-selection{background:#000;color:#fff;}
h2::-webkit-selection{background:#000;color:#fff;}

h3::selection{background:#000;color:#fff;}
h3::-moz-selection{background:#000;color:#fff;}
h3::-webkit-selection{background:#000;color:#fff;}

h4::selection{background:#000;color:#fff;}
h4::-moz-selection{background:#000;color:#fff;}
h4::-webkit-selection{background:#000;color:#fff;}

h5::selection{background:#000;color:#fff;}
h5::-moz-selection{background:#000;color:#fff;}
h5::-webkit-selection{background:#000;color:#fff;}

div::selection{background:#000;color:#fff;}
div::-moz-selection{background:#000;color:#fff;}
div::-webkit-selection{background:#000;color:#fff;}

span::selection{background:#000;color:#fff;}
span::-moz-selection{background:#000;color:#fff;}
span::-webkit-selection{background:#000;color:#fff;}

strong::selection{background:#000;color:#fff;}
strong::-moz-selection{background:#000;color:#fff;}
strong::-webkit-selection{background:#000;color:#fff;}

a::selection{background:#000;color:#fff;}
a::-moz-selection{background:#000;color:#fff;}
a::-webkit-selection{background:#000;color:#fff;}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12,
.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-1
 {
  padding-right: 4px;
  padding-left: 4px;
}
.row {
    margin-left: -4px;
    margin-right: -4px;
}*/

/*.container{padding-right: 4px;padding-left: 4px;max-width:1170px;}*/
.container{max-width:1170px;}
.page .container{max-width:1920px;}
.fullwidth{width:100%!important;max-width:1890px!important;}

.no-padding{padding-left:0!important;padding-right:0!important;}
.no-padding-left{padding-left:0!important;}
.no-padding-right{padding-right:0!important;}
.wow{visibility:hidden;}

h1, h2, h3, h4, h5, h6 {}/*font-family: 'Work Sans', sans-serif;*/


#header-wrapper{transition:all 0.4s;background:rgba(255,255,255,1);z-index:99999;left:0;right:0;}
#header-wrapper.scrolled{box-shadow:1px 0px 5px rgba(150,150,150,0.5);background:rgba(255,255,255,0.9);}
#header-wrapper.show-border{border-bottom:solid 1px #e5e5e5;}

body.site #header-wrapper.scrolled .navbar-brand{}


.page #header-wrapper{transition:all 0.4s;position:static;z-index:99999;left:0;right:0;}/*background:rgba(30,30,40,1);*/


@media(max-width: 1201px){
    #header-wrapper{position:relative;}
}

#header-wrapper .container{max-width:100%!important;}

#header-top{text-align:right;padding:0 1rem;background:#000;display:none!important;}
#header-top .container .row > div{padding:5px 10px;display:inline-block;vertical-align:middle;}
#header-top .top-nav{}
#header-top .top-nav ul{margin:0;padding:0;list-style:none;}
#header-top .top-nav ul li{display:inline-block;vertical-align:middle;}
#header-top .top-nav ul li a{padding:0.3rem 0.6rem;font-size:14px;text-transform:uppercase;color:#2f2f2f;}
#header-top .top-nav ul li a:hover{color:#1cbbb4;text-decoration:none;}
#header-top .top-nav ul li > a:focus,
#header-top .top-nav ul li.current-menu-item > a,
#header-top .top-nav ul li.current_page_item > a,
#header-top .top-nav ul li.current-page-ancestor > a{background:#1cbbb4;color:#000;}

#header-top .hotline{font-family: 'Montserrat', serif;color:#fff;}
#header-top .hotline a{color:#fff;}
#header-top .hotline a:hover{color:#fff;text-decoration:none;}


#header-top .search-top{padding-top:0!important;}
body.site #header-top #search.search-top input[type=text]{border:solid 1px #b3b3b3;border-width:0 0 1px 0!important;}

#header-top .social-media{}
#header-top .social-media a{font-size:18px;color:#fff;margin:0 1rem;}
#header-top .social-media a:hover{color:#fff;}

#header-wrapper.scrolled #header-top{}

#header{padding:0; background:none;/*min-height:7.875rem;*/}
#header-wrapper.scrolled #header{} /*min-height:4.875rem;*/

body.site #header-wrapper.scrolled .navbar-collapse > div {display:inline-block;}


#logo-container{width:328px;position:absolute;top:7.5rem;left:0;right:0;color:#333;text-align:center;}
#site-logo{}
#site-logo a{display:inline-block;}
#site-logo a img{}


/*navbar ---- */
.nav-holder{}
.navbar-modified{font-size:0.875rem; color:#000; border:none; background:none; padding-top:0;font-family: 'Montserrat', sans-serif;display:flex;padding:2rem 0}
.navbar-default .navbar-nav > li > a{padding:0.3125rem 0.9375rem;font-size:14px;color:#333333;text-transform:uppercase;font-weight:bold;}
.navbar-default .navbar-nav > li > a:hover{color:#fff;opacity:1;}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.current-menu-item > a,
.navbar-default .navbar-nav > li.current_page_item > a{color:#000;background:none;}
.home .navbar-default .navbar-nav > li > ul > li > a{padding:0.625rem 0.9375rem;font-size:14px;text-transform:uppercase;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:none;}

.home .navbar-default .navbar-nav > li > a{}/*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);*/

.menu-item-has-children .glyphicon{display:none;}
.menu-item-has-children.open .glyphicon-plus::before{content:"âˆ’";}

.navbar-default .navbar-nav > li > ul > li > a{text-align:left;}

@media (min-width: 767px) {
    .site .navbar-nav > li > .dropdown-menu{border:none;border-top:solid 3px #fff;box-shadow:none;}
    .site .navbar-default .navbar-nav > li > ul > li > a{padding:0.625rem 0.9375rem;font-size:14px;text-transform:uppercase;opacity:0.8;color:#4b4b4b}
    .site .navbar-default .navbar-nav > li > ul > li > a:hover{color:#fff;background:#666;opacity:1;}
    /*ul.nav li.dropdown:hover > ul.dropdown-menu {
      display: block;
    }*/
}

.navbar{margin-bottom:0px;z-index:1!important;}
.navbar-collapse {max-height: none;} /* 390px */
.center.navbar .nav,
.center.navbar .nav > li {float:none;display:inline-block;*display:inline; /* ie7 fix */*zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
.center {text-align:center;}

.navbar-toggle{width:95px;background:rgba(0,0,0,0.1)!important;border-color:#999!important;border-radius:0!important;margin:0;}
.navbar-toggle.collapsed{background:rgba(0,0,0,0.1)!important;}
.navbar-toggle:focus{background:rgba(0,0,0,0.1)!important;}
.navbar-toggle:hover{background:rgba(0,0,0,0.2)!important;}
.navbar-toggle > span.icons{float:right;margin-top:3px;display:block}
.navbar-toggle > span.text{content:'MENU';float:left;color:#fff;display:block}
.navbar-toggle .icon-bar {-webkit-transition: all 0.2s;transition: all 0.2s;background-color:#fff!important;}
.top-bar {-webkit-transform: rotate(45deg);transform: rotate(45deg);-webkit-transform-origin: 10% 10%;transform-origin: 10% 10%;}
.middle-bar {opacity: 0;}
.bottom-bar {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transform-origin: 10% 90%;transform-origin: 10% 90%;}
.navbar-toggle.collapsed .top-bar {-webkit-transform: rotate(0);transform: rotate(0);}
.navbar-toggle.collapsed .middle-bar {opacity: 1;}
.navbar-toggle.collapsed .bottom-bar {-webkit-transform: rotate(0);transform: rotate(0);}

/*search ---- */
/*.search-form-holder{z-index:1!important;margin-top:5.438rem;}*/
.nav-holder #search{display:inline-block;}
#search{}
#search form.navbar-form{margin:0!important;}
#search input[type=text]{background:none;color:#fff!important;border:solid 2px #fff;font-size:1rem;padding:2px 0.25rem;text-shadow:none!important;text-transform:uppercase;}



body.site #site-logo-page{padding-top:0.9375rem;display:block;}
body.site #site-logo-page img{width:13.13rem;}

body.site .nav-holder{margin-top:0px;}
body.site .navbar-default .navbar-nav > li{padding:0 0.9375rem;}
body.site .navbar-default .navbar-nav > li > a{color:#434343;padding:0.3125rem 0 0.3125rem;font-size:12px;text-transform:uppercase;font-weight:400;}
body.site .navbar-default .navbar-nav > li > a:hover{color:#000;opacity:1;}
body.site .navbar-default .navbar-nav > li.active > a,
body.site .navbar-default .navbar-nav > li.active > a:focus,
body.site .navbar-default .navbar-nav > li.current-menu-item > a,
body.site .navbar-default .navbar-nav > li.current_page_item > a,
body.site .navbar-default .navbar-nav > li.current-page-ancestor > a{color:#000;background:none;font-weight:700;border-bottom:solid 4px #fff;}

body.site .navbar-nav > li > .dropdown-menu{background:rgba(0,0,0,0.9);}
/*body.page .navbar-nav > li > .dropdown-menu{background:rgba(30,30,40,1)!important;}*/

body.site #header-wrapper.scrolled .navbar-nav > li > .dropdown-menu{background:rgba(0,0,0,0.9);}

body.site .navbar-modified .nav{}

/*body.site.page .navbar-default .navbar-nav > li > a{color:#eee;padding:0.3125rem 0 0.625rem;font-size:12px;text-transform:uppercase;font-weight:400;}
body.site.page .navbar-default .navbar-nav > li > a:hover{color:#fff;opacity:1;}
body.site.page .navbar-default .navbar-nav > li.active > a,
body.site.page .navbar-default .navbar-nav > li.active > a:focus,
body.site.page .navbar-default .navbar-nav > li.current-menu-item > a,
body.site.page .navbar-default .navbar-nav > li.current_page_item > a,
body.site.page .navbar-default .navbar-nav > li.current-page-ancestor > a{color:#fff;background:none;font-weight:700;}*//*border-bottom:solid 4px #fff;*/




@media (min-width: 767px) {
    body.site .navbar-nav > li > .dropdown-menu{border:none;box-shadow:0 0 2px rgba(0,0,0,0.9);}
    body.site .navbar-default .navbar-nav > li > ul > li > a{padding:0.625rem 0.9375rem;font-size:12px;color:#fff;text-transform:uppercase;}
    body.site .navbar-default .navbar-nav > li > ul > li > a:hover{color:#fff;opacity:1;background:#07a84f;}
}

body.site .navbar-brand{padding:0;}/*padding:20px 15px 25px;*/
body.site #header-wrapper.scrolled .navbar-brand{/*padding:5px 15px 25px!important;*/}
body.site .navbar-brand img{width:5rem;}/*transition:all 0.4s ease 0s;*/
body.site .navbar-brand img.horizontal{display:none;}
body.site #header-wrapper .navbar-header{flex:0 0 22%;text-align:left;}/*width:400px;*/
body.site #header-wrapper.scrolled .navbar-brand img.square{display:none;}
body.site #header-wrapper.scrolled .navbar-brand img.horizontal{display:block;}

@media (min-width: 1800px) {
    body.site .navbar-brand img{}/* margin-top:-0.5rem; */
}

@media (min-width: 767px) {
    body.site #header-wrapper .navbar-header{display: flex;flex-direction: column;justify-content: center;}
}

body.site .nav{display:inline-block;float:right!important;}
body.site .navbar-collapse{text-align:right;flex:0 0 78%;display:flex!important}/*margin-top:50px;*/
body.site .navbar-collapse > div {display:inline-block;margin:auto 0;width:100%;}

body.site .scrolled .navbar-collapse{/*margin-top:20px;*/}

body.site .navbar-toggle{width:95px;background:rgba(0,0,0,0.1)!important;}
body.site .navbar-toggle.collapsed{background:none!important;color:#fff!important;}
body.site .navbar-toggle:focus{background:rgba(0,0,0,0.1)!important;}
body.site .navbar-toggle:hover{background:rgba(0,0,0,0.2)!important;}
body.site .navbar-toggle > span.text{content:'MENU';float:left;color:#111;font-size:14px;display:block;}
body.site .navbar-toggle .icon-bar {transition: all 0.2s;background-color:#111!important;}


body.site .search-form-holder{z-index:1!important;margin-top:3.125rem;}
body.site #search{display:inline-block;float:none;}
body.site #search input[type=text]{background:none;color:#363636!important;border:solid 1px #b3b3b3;border-radius:0;font-size:0.9375rem;padding:0.3125rem 1rem;text-align:left;width:15.63rem;background:url(images/search.png) no-repeat 13.5rem center;background-size:1.375rem 1.375rem!important;font-weight:300;}



/*.component-holder{display:inline-block;vertical-align:middle;padding-left:4rem;position:absolute;top:0;right:15px;}
.navbar-btn{background:#f3f3f3;color:#434343;border-radius:0;overflow:hidden;font-size:12px;padding:0.4rem 1rem;display: inline-block;vertical-align: middle;transition:all 0.4s ease 0s;text-transform:uppercase;font-weight:normal;margin:0;border:none;}
.navbar-btn span{padding-left:0.5rem;}
.navbar-btn:hover{background:#f5f5f5;color:#000;}


@media (max-width: 767px){
    .component-holder{position:relative;}
}*/






#slider-wrapper{display:block!important;height:auto;position:relative;}
#top-carousel{display:block!important;height:auto;}
#top-carousel .item{position:relative;}
#top-carousel .item img{width:100%;}
#top-carousel .item .text-layer{position:absolute;z-index:1;top:0;bottom:0;left:0;right:0;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d; transform-style: preserve-3d;}
#top-carousel .item .text-layer > div{position: absolute;  top: 50%;  transform: translateY(-50%);text-align:center;width:100%;}
#top-carousel .item .text-layer .tagline1{color:#fff;font-family: 'Oswald', sans-serif;text-transform:uppercase;font-weight:700;font-size:6.25rem;line-height:5.5rem;text-transform:uppercase;}
#top-carousel .item .text-layer .tagline2{color:#fff;margin-bottom:1.5rem;font-family: 'Montserrat', sans-serif;font-size:2.375rem;text-transform:uppercase;}
#top-carousel .item .text-layer .btn{display:inline-block;border-radius:25px;background:#fd7d16;color:#fff;font-family: 'Montserrat', sans-serif;font-size:1.125rem;text-transform:uppercase;}
#top-carousel .item .text-layer .btn:hover{background:#ff8f34;}

/*#top-carousel .owl-wrapper-outer{z-index:-1;}*/
#top-carousel .owl-controls{position:absolute;bottom:30px;width:100%;}
#top-carousel .owl-pagination{z-index:1000;}
#top-carousel .owl-page{z-index:1000;}
#top-carousel .owl-controls .owl-page span{background-color:#fff!important;}

#top-carousel .owl-thumbs{display:none!important;}

#page-carousel .item img{width:100%;}

#page-carousel .owl-thumbs{display:none!important;}

#bestweb{position:absolute;right:20px;top:130px;z-index:9999999;}
#bestweb img{width:167px;height:140px;}

@media (max-width: 767px){
    #bestweb{position:absolute;right:20px;top:120px;z-index:9999999;}
    #bestweb img{width:167px;height:auto;}
}

@media (max-width: 540px){
    #bestweb{position:absolute;right:20px;top:0px;z-index:9999999;}
    #bestweb img{width:100px;height:auto;}
}



.line-bottom-black:after{content:"";position:absolute;border-bottom:solid 1px #000;bottom:-2rem;width:4rem;margin-left:-2rem;left: 50%;}
.line-bottom-white:after{content:"";position:absolute;border-bottom:solid 1px #fff;bottom:-2rem;width:4rem;margin-left:-2rem;left: 50%;}
.line-bottom-grey:after{content:"";position:absolute;border-bottom:solid 1px #ccc;bottom:-1rem;width:4rem;margin-left:-2rem;left: 50%;}


.btn-white{color:#fff;border-radius:0;overflow:hidden;font-size:24px;padding:0.5rem 0rem;display: inline-block;vertical-align: middle;transition:all 0.4s ease 0s;font-weight:400;}
.btn-white:hover{color:#fff;padding-left:0.5rem;}

.btn-green{color:#07a84f;border-radius:0;overflow:hidden;font-size:24px;padding:0.5rem 0rem;display: inline-block;vertical-align: middle;transition:all 0.4s ease 0s;font-weight:400;}
.btn-green:hover{color:#1dbc64;padding-left:0.5rem;}

.btn-orange{background:#ff9c00;color:#fff;border-radius:5px;overflow:hidden;font-size:24px;padding:0.5rem 2rem;display: inline-block;vertical-align: middle;transition:all 0.4s ease 0s;font-weight:400;}
.btn-orange:hover{background:#ffb43e;color:#fff;}

.btn-black{background:#000;color:#fff;border-radius:5px;overflow:hidden;font-size:16px;padding:0.5rem 2.4rem;display: inline-block;vertical-align: middle;box-shadow: 0 0 1px rgba(0, 0, 0, 0);transition:all 0.4s ease 0s;text-transform:uppercase;font-weight:700;}
.btn-black:hover{background:#666;color:#fff;}


.btn-orange-large{background:#ec6000;color:#fff;border-radius:16px;overflow:hidden;font-size:16px;padding:0.9rem 2.4rem;display: inline-block;vertical-align: middle;box-shadow: 0 0 1px rgba(0, 0, 0, 0);transition:all 0.4s ease 0s;text-transform:uppercase;font-weight:700;letter-spacing:2px;}
.btn-orange-large:hover{background:#eb843d;color:#fff;}

/*.btn-white{background:#fff;color:#000;border-radius:20px;overflow:hidden;font-size:16px;padding:0.5rem 2.4rem;display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.btn-white:hover{background:#1554a0;color:#fff;}
.btn-white:before {content: "";position: absolute;border-radius:20px;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;background: #1554a0;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 0 50%;transform-origin: 0 50%;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.btn-white:hover:before, .btn-white:focus:before, .btn-white:active:before {-webkit-transform: scaleX(1);transform: scaleX(1);}
.btn-white:hover:before{background:#1554a0;}*/




#welcome-wrapper{text-align:center;padding:4rem 20vw}
#welcome-wrapper p{font-size:16px;}
@media(max-width: 1201px){
    #welcome-wrapper{text-align:center;padding:4rem 4vw}
}

#q-wrapper{position:relative;}
#q-info{position:absolute;top:0;right:0;font-size:18px;padding:0.25rem 0.75rem;text-shadow:1px 1px 1px rgba(0,0,0,0.1);}

.question{}
.question .control-label{margin-bottom:2rem;border-bottom: solid 1px #ccc;font-weight: 600;}
.owl-item .question .control-label{width:100%;padding: 2rem;}
.owl-item .question .control-label *{word-break: break-word;}
.question .control-label .q-text{margin-bottom:15px;}
.question .control-label .q-desc{font-size:20px;}
.question .radio{margin-bottom: 4px!important;padding-left: 3rem;transition:all 0.4s ease 0s;border-bottom:solid 1px #ddd;}
.question .radio:hover{background: #ddd;}
.question .radio.selected{background: rgb(169, 247, 169);}

.question .radio label, .question .checkbox label{padding-top: 1.5rem;padding-bottom: 1.5rem;display:inline-block;width:100%;}
.question .radio label span p, .question .checkbox label span p{margin: 0;overflow-x: scroll;}

.question .btn-holder{padding:2rem 0;text-align:right;}

.question .error-label{position:absolute;width: 60%;}
.question .error-label .error{font-size:16px;}
.question input[type="radio"]{margin-top:4px;transform: scale(1.5);margin-right: 15px;} /*margin-top:6px;*/
.q-end{text-align:center;padding:5rem 0;}

@media(max-width: 1201px){
    .question input[type="radio"]{margin-top:8px;transform: scale(1.75);} /*margin-top:8px;*/
}

@media(max-width: 1024px){
    .owl-item .question .control-label p{overflow-x: scroll; /*-ms-overflow-style: none; scrollbar-width: none;*/}
    /* .owl-item .question .control-label p::-webkit-scrollbar {display: none;} */
}


.language-blocks{display: grid;grid-template-columns: 1fr 1fr;gap: 5px;}
.language-blocks .radio{background-color: #fff;border: solid 1px #ccc;border-radius: 5px;box-shadow: 1px 1px 5px rgba(0,0,0,0.1);}

@media(max-width: 1024px){
    .language-blocks{grid-template-columns: 1fr;}
    .language-blocks .radio{padding-left: 45px;}
}


.init-frm{}
.init-frm legend{font-weight:700;padding:0 0 1rem;}
.init-frm .control-label{margin-bottom:0.5rem!important;font-weight:500;border-bottom: none;}
.init-frm .radio{margin-bottom:0.25rem!important;}
.init-frm .error{font-size:16px;font-weight:normal;}

.intro-center{text-align:center;}
a#q0-btn {margin: 0 auto;display: block;width: 150px;}
a#audio0_btn {margin: 0 auto;display: block;width: 150px;}

@media(max-width: 1024px){
    .intro-center p{overflow-x: scroll;}
}


/*.btn-primary{line-height:0.75!important;}*/
.btn-primary{min-height: 40px!important;min-width: 100px!important;}
.btn-success{min-height: 40px!important;min-width: 100px!important;box-shadow: 2px 2px 5px #bfffbf inset, -2px -2px 5px #345d34 inset, 2px 2px 5px #333;font-weight: bold;}

.question-answers{display: grid;}
.question-answers .radio:first-child{order: 100;margin-top: 0;}

/* #q18-frm .radio:nth-child(4){padding-left:5rem;}
#q18-frm .radio:nth-child(5){padding-left:5rem;}
#q18-frm .radio:nth-child(6){padding-left:5rem;}
#q18-frm .radio:nth-child(7){padding-left:5rem;}
#q18-frm .radio:nth-child(8){padding-left:5rem;}
#q18-frm .radio:nth-child(9){padding-left:5rem;}
#q18-frm .radio:nth-child(10){padding-left:5rem;} */

.owl-carousel .owl-stage-outer{height:3200px!important;}


  /* handle rtl languages */
  .txt-rtl #q-wrapper{text-align:right;}
  .txt-rtl .question{padding-top:20px;}
  .txt-rtl #q-info{right:auto!important;left:0;}
  .txt-rtl .question input[type="radio"]{float:right;}
  .txt-rtl .radio label span {display: inline-block;padding-right: 50px;direction:rtl;}
  /* .txt-rtl #q18-frm .radio:nth-child(4){padding-left:2rem;padding-right:2rem;}
  .txt-rtl #q18-frm .radio:nth-child(5){padding-left:2rem;padding-right:2rem;}
  .txt-rtl #q18-frm .radio:nth-child(6){padding-left:2rem;padding-right:2rem;}
  .txt-rtl #q18-frm .radio:nth-child(7){padding-left:2rem;padding-right:2rem;}
  .txt-rtl #q18-frm .radio:nth-child(8){padding-left:2rem;padding-right:2rem;}
  .txt-rtl #q18-frm .radio:nth-child(9){padding-left:2rem;padding-right:2rem;}
  .txt-rtl #q18-frm .radio:nth-child(10){padding-left:2rem;padding-right:2rem;} */
  /* end handle rtl languages */



  /* handle audio  */
	.question:not(.audio) .player-wrapper{display:none;}
    .player-wrapper audio{display:none;}
	.question.audio{}
	.question.audio .radio{padding-left: 20px;}
	.question.audio .radio label, .question.audio .checkbox label{width:calc(100% - 100px);}

	.question.audio .player-wrapper{width:70px;display:inline-block;}
	.question.audio .audiobtn{color:#000;text-decoration:none;padding:10px;cursor:pointer;}

  .txt-rtl .question.audio .player-wrapper{float: right;}
  .txt-rtl  .control-label .audiobtn{padding: 5px 10px 10px 10px;}
  .txt-rtl .question.audio .radio .audiobtn{padding: 17px 10px 10px 10px;}
  /* end handle audio  */

	/*.img-holder, .image-bg{overflow:hidden;}
	.img-holder img, .image-bg img{transition:all 0.4s ease 0s;}
	.img-holder:hover img, .image-bg:hover img{opacity:0.9;transform:scale(1.04);}*/

.report-text-input{font-size: 18px;padding: 5px 12px;border: 1px solid #aaa;border-radius: 4px;color: #444;}
.ewb-select2{width: auto;padding: 10px;max-width: 100%;}
.select2{font-size: 18px;}
.select2-results__option{font-size: 18px;}

.select2-container .select2-selection--single{padding: 5px;height: 40px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 40px !important;}

  iframe{background:none;}
  .fancybox-skin{background:rgba(255,255,255,0.5)!important;}

  .video-container {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px; height: 0; overflow: hidden;
  }

  .video-container iframe,
  .video-container object,
  .video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }



  .pagination-holder{width:100%;text-align:center;}



  /*----- footer -----*/

  #footer{}

  #footer-border{}

  #footer-logo{padding:2rem 0;}
  #footer-logo img{width:13.25rem;}

  #footer .container{}


  #footer-about{text-align:center;height:370px;background:url(images/alston/footer-bg.jpg) no-repeat left top /  cover;}
  .footer-about-inner{height:370px;display:flex;flex-direction:column;justify-content:center;}



  .footer-about-inner p{color:#7a7474;}
  .footer-about-inner .social-media{padding:1rem 0;margin-top:2rem;}
  .footer-about-inner .social-media a{font-size:24px;;color:#7a7474;margin:0 1rem;}
  .footer-about-inner .social-media a:hover{color:#fff;}

  #footer-bottom{background:#02a053;padding-bottom:1rem;}

  #footer-nav{padding:1rem 1rem 0 0;text-align:left;}
  #footer-nav ul{margin:0;padding:0;list-style:none;text-align:left;display:block;}
  #footer-nav > ul > li{font-size:20px;display:inline-block;margin:0 10px;position:relative;}
  #footer-nav > ul > li::after{content:"|";display:block;position:absolute;top:0;right:-1rem;color:#fff;opacity:0.5;}
  #footer-nav > ul > li:first-child{margin:0 10px 0 0;}
  #footer-nav > ul > li:last-child::after{content:"";}
  #footer-nav ul > li > a{color:#fff;margin-bottom:0.5rem;display:block;opacity:0.5;}
  #footer-nav ul > li > a:hover{opacity:1;}


  .copyright{margin-right:4rem;color:#fff;opacity:0.5;font-size:20px;}
  .web-developer{text-align:right;padding-top:2rem;}
  .web-developer a{color:#fff;opacity:0.5;}
  /*.container{border:solid 1px #f00;}*/




  @media (min-width: 1920px) {

  }

  @media (max-width: 2400px) {
      html{font-size:12px;}

      body.site .navbar-brand{padding:0;height:auto;}
      body.site .navbar-brand img{}
      body.site .navbar-collapse{text-align:right;}

      #corporate .corporate-right .icons > div img{max-width:60%;}

  }

  @media (max-width: 1920px) {
      html{font-size:12px;}
  }

  @media (max-width: 1800px) {
      html{font-size:10px;}

      body.site .navbar-brand{padding:0;}


  }

  @media (max-width: 1600px) {
      html{font-size:9px;}

      body.site .navbar-default .navbar-nav > li > a{padding-top:0;font-size:12px;}
      body.site .navbar-default .navbar-nav > li > ul > li > a{font-size:12px;}


      /*.page-content{font-size:15px;}*/
  }

  @media (max-width: 1400px) {
      html{font-size:9px;}

      #header-top .top-nav ul li a{font-size:12px;}
      #header-top .social-media a{font-size:18px;}

      body.site .navbar-default .navbar-nav > li > a{padding-top:0;font-size:12px;}
      body.site .navbar-default .navbar-nav > li > ul > li > a{font-size:12px;}


  }

  @media (max-width: 1300px) {
      /*html{font-size:7px;}*/
      /*.page-content{font-size:1.563rem;}*/

      /*.navbar-btn{font-size:1.5rem;}*/
  }

  @media (min-width: 1200px) and (max-width: 1300px) {

      body.site .navbar-collapse {}/*margin-top: 34px;*/

  }

  @media (max-width: 1201px) {
      html{font-size:10px;}

      #header-wrapper{position:static;/*background:#111;*/}
      #header-top{margin-left:0;}

      #header {height:auto;}
      #header .container{width:100%}
      .navbar-header{width:100%!important;text-align:center;float:none;}
      .navbar-brand{float:none;}
      body.site .navbar-collapse{margin-top:1rem;margin-bottom:1rem;text-align:center;}
      body.site .navbar-brand{padding:0;}


      .navbar-btn{font-size:1.1rem;}


      .line-bottom-black:after{content:"";position:absolute;border-bottom:solid 1px #000;bottom:-1rem;width:4rem;margin-left:-2rem;}
      .line-bottom-white:after{content:"";position:absolute;border-bottom:solid 1px #fff;bottom:-1rem;width:4rem;margin-left:-2rem;}




      #footer-inner{height:auto;background-position:center bottom;}
      #footer-inner .pull-left, #footer-inner .pull-right{float:none!important;}



      #footer-nav {text-align: center;}
      #footer-nav ul{}
      #footer-nav ul li {font-size:20px;}




  }


  @media (min-width: 992px) and (max-width: 1200px){
  }

  @media (min-width: 992px){
  }

  @media (max-width: 992px){
      html{font-size:10px;}

      .navbar-collapse{text-align:center;}
      #menu-top_nav{display:inline-block;margin-bottom:0;} /*float:none!important;*/



      .page-content{padding:0 1rem;}


      #footer-nav ul li {font-size: 20px;}

      .footer-inner-left{margin-right:0;}

      #footer-logo{text-align:center;margin-bottom:3rem;}

      .newsletter{margin-bottom:2rem;text-align:center;}
      .newsletter h5{font-size:1.563rem;margin-bottom:3rem;text-align:center;padding-right:20px;text-transform:uppercase;font-weight:700;}

      .footer-detail-block{text-align:center;margin-right:0;padding-bottom:4rem;}

      .contact-numbers{text-align:center;}

      .footer-detail-block {padding-bottom:0;}

      .footer-inner-bottom{text-align:center;margin-bottom:2rem;}
      #footer-bottom{text-align:center;}
      #footer-bottom div{text-align:center;}
  }


  @media (max-width: 767px){

      #menu-top_nav{display:block;}

      /* changing the break point*/
      body.site .navbar-header {float: none;}
      body.site .navbar-left,.navbar-right {float: none !important;}
      body.site .navbar-toggle {display: block;}
      body.site .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
      body.site .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
      body.site .navbar-collapse.collapse {display: none!important;}
      body.site .navbar-nav {float: none!important;margin:auto;margin-top: 7.0.3125rem;}
      body.site .navbar-nav>li {float: none;}
      body.site .navbar-nav>li>a {padding-top: 0.625rem;padding-bottom: 0.625rem;}
      body.site .collapse.in{display:block !important;}

      body.site .nav-holder{margin-top:0;}
      body.site .navbar-collapse{background:rgba(50,50,50,1);}
      body.site .navbar-default .navbar-nav > li{display:block!important;float:none;text-align:center;}

      body.site .nav-holder #search{display:block;}
      #morphsearchwrapper{display:block;}
      body.site .navbar-default .navbar-nav > li{display:block!important;float:none;text-align:left;border-bottom:solid 1px #5d5d5d;}
      body.site .navbar-default .navbar-nav > li > a{color:rgba(255,255,255,0.9);padding:0.625rem;}
      body.site .navbar-default .navbar-nav > li > a:hover{color:#fff;}
      body.site .navbar-default .navbar-nav > .active > a,
      body.site .navbar-default .navbar-nav > .active > a:focus,
      body.site .navbar-default .navbar-nav > li.current-menu-item > a,
      body.site .navbar-default .navbar-nav > li.current_page_item > a,
      body.site .navbar-default .navbar-nav > li.current-page-ancestor > a{color:#fff;none;border-bottom:none!important;font-weight:400;}

      body.site .navbar-default .navbar-nav > li.current-menu-item,
      body.site .navbar-default .navbar-nav > li.current_page_item,
      body.site .navbar-default .navbar-nav > li.current-page-ancestor{background:#07a84f}

      body.site .navbar-form {border-bottom: 1px solid transparent;border-top: 1px solid transparent;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1);margin: 0.5rem -0.9375rem;padding: 0.625rem 0.9375rem;}
      body.site .nav{display:block;}
      body.site .navbar-collapse > div{display:block;}
      body.site .navbar-nav .open .dropdown-menu {background-color: transparent;border: 0 none;box-shadow: none;float: none;margin-top: 0;position: static;width: auto;}
      body.site .navbar-nav > li > .dropdown-menu {border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
      /* end changing the break point*/




      body.site .navbar-default .navbar-nav .open .dropdown-menu > li > a{color:rgba(255,255,255,0.8)!important;font-size: 1.2rem;padding: 0.625rem 0.9375rem;}
      body.site .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:none;color:rgba(255,255,255,0.8)!important;}

      body.site .navbar-default .navbar-nav > li > ul > li > a{margin:0 1.25rem;text-transform:uppercase;}
      body.site .navbar-default .navbar-nav > li > ul > li > a:hover, body.site .navbar-default .navbar-nav > li > ul > li.active > a:hover{background:rgba(238,238,238,0.1)!important;margin:0 1.25rem;}
      body.site .navbar-default .navbar-nav > .open {background:rgba(12,12,12,0.8);}

      body.site .navbar-default .navbar-nav > .active > a, body.site .navbar-default .navbar-nav > .active > a:hover, body.site .navbar-default .navbar-nav > .active > a:focus, body.site .navbar-default .navbar-nav > .current-menu-item a, body.site .navbar-default .navbar-nav > .current_page_item a{border-bottom:none;}
      body.site .dropdown-menu > .active > a, body.site .dropdown-menu > .active > a:hover, body.site .dropdown-menu > .active > a:focus{background:none;}
      body.site .menu-item-has-children .caret{display:none;}
      body.site .menu-item-has-children{clear:both;position:relative;}
      body.site .menu-item-has-children > a{}
      body.site .menu-item-has-children .glyphicon{position:absolute;right:0;padding:1.1rem;cursor:pointer;display:block;color:#fff;background:rgba(255,255,255,0.1);}
      body.site .menu-item-has-children .glyphicon:hover{background:rgba(255,255,255,0.2);}

      body.site #search{display:inline;text-align:center;}
      body.site #search input[type=text]{background:none;color:#fff!important;border:solid 2px #fff;border-radius:0.25rem;font-size:1rem;padding:2px 0.25rem;text-align:center;}

      #header-top{padding:0 0.2rem;}
      #header-top > div{padding:6px 5px;}
      #header-top .top-nav{width:49%;text-align:left;padding-left:0;}
      #header-top .top-nav ul li a{font-size:12px;}

      #header-top #search.search-top{display:inline-block;width:49%;}
      #header-top #search.search-top form.navbar-form{text-align:right;padding:0;}
      #header-top #search.search-top form.navbar-form .form-group{display:inline-block;width:60%;margin-right:0.5rem;}
      #header-top #search.search-top form.navbar-form .form-group input[type="text"]{max-width:100%;color:#777!important;line-height:1.6rem;}

      #header-top #morphsearchwrapper.search-top{display:inline-block;width:49%;}

      #header-top .social-media{text-align:center;}

      #header-top .hotline{font-family: 'Montserrat', serif;color:#fff;text-align:center;}
      #header-top .hotline a{color:#fff;font-size:1.5rem;}
      #header-top .hotline a:hover{color:#fff;text-decoration:none;}

      .nav-button-holder{text-align:center;margin-top:10px;}
      body.site .navbar-toggle{display: inline-block;float: none;line-height: 1.42857143!important;}

      .component-holder{text-align:center;}
      .navbar-btn{margin:1rem 0;padding:10px;}


      .navbar-modified{display:block;padding:1rem 0;transition:all 0.4s ease 0s;}
      .scrolled .navbar-modified{/*padding:0;*/}

      /*align logo left and menu button right*/
      #header{}
      body.site .navbar-brand{float:left;margin-top:0;}
      .nav-button-holder{float: right !important;width: auto;margin-top:0}
      body.site .navbar-brand{padding-top:0.5rem;}



      .no-padding{padding-left:4px!important;padding-right:4px!important;}
      .no-padding-left{padding-left:4px!important;}
      .no-padding-right{padding-right:4px!important;}







      .margin-bottom-xs{margin-bottom:10px;}



      #page-title{text-align:center;}
      .page-text-content{padding-left:0;}

      .container {width: auto;}



      #footer .container {width: auto;}

      #footer-inner{text-align:center;}
      #footer-mid .footer-block{margin-bottom:3rem;}
      #footer-mid h4{margin-bottom:10px;}
      #footer-mid ul li{margin-bottom:5px;}

      #footer-nav ul{text-align: center;}


      .footer-detail-block{margin-bottom:4rem;}


  }

  @media (max-width: 600px){



  }

  @media (max-width: 540px){
      body.site .navbar-brand img{}

      #header-top .top-nav ul li a{font-size:11px;}


      #top-carousel .owl-controls{bottom:15px;}



      #footer-inner{text-align:center;background-position:center 90px}


      .copyright{margin-right:0;display:block;}
  }


  @media (max-width: 480px){


  }

  @media (max-width: 320px){

  }

  /*
  @media(max-width:767px){
  	#header .col-sm-12{padding-left:0; padding-right:0}
  	#header .col-sm-12 .navbar-default, #header .col-md-12 .navbar-default{margin-top:6px; padding-bottom:0;}
  	#header .col-sm-12 .navbar-modified{font-size:16px;}

  	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {display: block; height: auto; max-width:100%;}
  }

  @media(max-width:992px){
  	#header .col-sm-12 .navbar-default, #header .col-md-12 .navbar-default{margin-top:6px; padding-bottom:0;}
  	#header .col-sm-12 .navbar-modified{font-size:16px;}
  }
  @media(min-width:1024px) {
  	#header .col-sm-12 .navbar-default, #header .col-md-12 .navbar-default, #header .col-lg-7 .navbar-default{margin-top:6px; padding-bottom:0;}
  	#header .col-lg-7 .navbar-modified{font-size:16px;}
  }


  @media(min-width:768px){

  }
  @media(min-width:992px){

  }
  @media(min-width:1200px){

  }*/


  .inquiry_frm{}
  .inquiry_frm table tr td{vertical-align:top;padding:10px 10px 10px 10px;}
  .inquiry_frm table tr:hover td{}
  .inquiry_frm table td.n{width:20px;}
  .inquiry_frm table td.n span{padding:5px;display:block;background:#1b0508;text-align:center;font-weight:bold;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
  .inquiry_frm table tr:hover td.n span{}
  .inquiry_frm table tr.submit:hover td{}
  .signature{margin-left:241px;}

  .inquiry_frm input[type=text]{border:solid 1px #ccc;border-radius:4px;padding:4px;color:#666;}
  .inquiry_frm input[type=email]{border:solid 1px #ccc;border-radius:4px;padding:4px;color:#666;}
  .inquiry_frm textarea{border:solid 1px #ccc;border-radius:4px;padding:2px;color:#666;width:300px;height:100px;}
  .inquiry_frm input[type=submit]{border:solid 1px #ccc;background:#1b0508;color:#fff;font-weight:bold;font-size:11px;padding:10px;border-radius:4px;}
  .inquiry_frm input[type=submit]:hover{background:#333;color:#fff;}

  .inquiry_frm table table {}
  .inquiry_frm table table tr td{padding:5px;}
  .inquiry_frm table tr:hover table tr td{background:#ddd;}
  .inquiry_frm table tr:hover table tr:hover td{background:#ccc;}
  .inquiry_frm table table tr td input[type=text]{width:100px;}

  label.error {width:auto;color:#e0292b;font-size:12px;}
  .label-error{display:block;}
  #newsletter_frm label.error {width:auto;color:#e0292b;font-size:12px;}
  input.error, select.error, email.error, textarea.error  {border: 2px solid #e0292b!important;}
  form label.error {
      display: none;
      width:auto!important;
  }
  .red{color:#f00;}
  #messages{padding:0 0 0 5px;height:auto;line-height: 25px;font-size:14px;color:#e0292b;font-weight:bold;}
